

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)



[passpos]
0.91
-0.46
0.45
0.505
0


[passpos]
0.35
-0.46
0.45
0.505
0


[passpos]
-0.20
-0.46
0.45
0.505
0

[passpos]
-0.75
-0.46
0.45
0.505
0